/** =================== fonts =================== **/

/** Montserrat Bold **/
@font-face {
    font-family: "MontserratBold";
    font-weight: 700;
    font-style: normal;
    src: url("fonts/montserrat/Montserrat-Bold.ttf") format('truetype');
}

/** Montserrat Medium **/
@font-face {
    font-family: "MontserratMedium";
    font-weight: 500;
    font-style: normal;
    src: url("fonts/montserrat/Montserrat-Medium.ttf") format('truetype');
}

/** Montserrat Light **/
@font-face {
    font-family: "MontserratLight";
    font-weight: 300;
    font-style: normal;
    src: url("fonts/montserrat/Montserrat-Light.ttf") format('truetype');
}

/** Roboto Medium **/
@font-face {
    font-family: "RobotoMedium";
    font-weight: 500;
    font-style: normal;
    src: url("fonts/Roboto/RobotoMedium.ttf") format('truetype');
}
/** Roboto Regular **/
@font-face {
    font-family: "RobotoRegular";
    font-weight: 400;
    font-style: normal;
    src: url("fonts/Roboto/RobotoRegular.ttf") format('truetype');
}
/** Roboto Bold **/
@font-face {
    font-family: "RobotoBold";
    font-weight: 700;
    font-style: normal;
    src: url("fonts/Roboto/RobotoBold.ttf") format('truetype');
}


/** =================== /fonts =================== **/

html,body 
{
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    line-height: 1.5;
}

.unv_op_pad_0 
{
	opacity: 0;
	padding: 0 0 0 100px;
}

.v_op_pad_0 
{
	opacity: 1;
	padding: 0 0 0 0;
	transition: opacity 1s cubic-bezier(0, 0, 1, 1) 200ms, padding 0.5s cubic-bezier(0, 0, 1, 1) 400ms;
}

.swipe 
{
  overflow: hidden;
  visibility: hidden;
  position: relative;
}

.swipe-wrap 
{
  overflow: hidden;
  position: relative;
}

.swipe-wrap > div 
{
  float: left;
  width: 100%;
  position: relative;
  overflow: hidden;
}  